/* 
    Document   : estilo
    Created on : 17/10/2008, 12:26:06
    Author     : Hudson Dias
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

a:link {
  color: #3300cc;
}
a:visited {
  color: #3300cc;
}
a:hover {
  color: red;
}

span {
    
  font-weight: bolder;
  color: black;
  text-align: center;
}

#top {
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	position: absolute;
	left: 93px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: sans-serif;
	font-style: oblique;
	font-weight: bold;
	color: #ffffff;
	top: 0px;
}

#menu {
    position:absolute;
    left:653px;
    top:72px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-color: black;
    border-bottom-color: black;
    border-left-color: black;
    border-right-color: black;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: serif;
  background-color: #ccccff;
  color: #0000cc;
}

#titulo {
    position:absolute;
    left:280px;
    top:180px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-color: black;
    border-bottom-color: black;
    border-left-color: black;
    border-right-color: black;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: serif;
  color: #0000cc;
}

#pesquisa {
    
  position: absolute;
  top: 65px;
  left: 150px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  width: 700px;
}

#resultado {
    
  position: absolute;
  top: 623px;
  left: 630px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: groove;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  background-color: #FFEFD5;
  width: 250px;
  
}


#selects {
    
  position: absolute;
  top: 283px;
  left: 96px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: groove;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 2px;
  border-bottom-width:2px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 400px;
  
}

#grava {
    
  position: absolute;
  top: 313px;
  left: 93px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 500px;
  color: red;
  
}


#conhecimento {
    
  position: absolute;
  top: 587px;
  left: 96px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: groove;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 2px;
  border-bottom-width: 0px;
  border-left-width: 2px;
  border-right-width: 2px;
  background-color: #FFEFD5;
  width: 100px;
  
}

#radios_conheci {
    
  position: absolute;
  top:623px;
  left: 96px;
  font-size: 11pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: dotted;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 1px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 430px;
  font-size: 10pt;
}



#habilidade {
    
  position: absolute;
  top: 753px;
  left: 96px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: groove;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 2px;
  border-bottom-width: 0px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 100px;
  background-color: #FFEFD5;
  
}

#radios_habil {
    
  position: absolute;
  top:788px;
  left: 96px;
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: dotted;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 1px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 360px;
  height: 200px;
}

#radios_habil_recpt {
    
  position: absolute;
  top:788px;
  left: 96px;
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: dotted;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 1px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 360px;
}

#atitude {
    
  position: absolute;
  top: 753px;
  left: 548px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: groove;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 2px;
  border-bottom-width: 0px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 100px;
  background-color: #FFEFD5;
  
}

#radios_atit {
    
  position: absolute;
  top: 788px;
  left: 548px;
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: dotted;
  border-bottom-style: groove;
  border-left-style: groove;
  border-right-style: groove;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 1px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  width: 331px;
  height: 200px;
}

#rodape {
    
  position: absolute;
  top: 860px;
  left: 150px;
  width: 700px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
}

#obs {
    
  position: absolute;
  top: 332px;
  left: 549px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 100px;
}

#home {
    
  position: absolute;
  top: 145px;
  left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: black;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 100px;
}

#ativo {
    
  position: absolute;
  top: 138px;
  left:700px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 100px;
}

#receptivo {
    
  position: absolute;
  top: 138px;
  left: 840px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 100px;
}

#ativom {
    
  position: absolute;
  top: 87px;
  left:620px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 100px;
}

#receptivom {
    
  position: absolute;
  top: 68px;
  left: 750px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  width: 500px;
  height:300px;
}
#observacao {
    
  position: absolute;
  top: 351px;
  left: 549px;
  width: 700px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  text-align: justify;
  vertical-align: top;
  height: 160px;
  right: 100px;
}

#observacao_alt {

  position: absolute;
  top: 269px;
  left: 549px;
  width: 700px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-right-color: black;
  text-align: justify;
  vertical-align: top;
  height: 160px;
  right: 100px;
}


.estilo {
    
  border-bottom-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-color: #cccccc;
  border-top-style: none;
  border-left-style: none;
  border-right-style: none;
}

#lista{
  position: absolute;
  top:240px;
  left: 10px;
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;  
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
 
}
#noticia {  
  position: absolute;  
  width: 500px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color:#006699;
  border-right-color: #006699;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
  height: 150px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-weight: normal;
  color: black;
  font-size: 14px;
}

table.noticia {

  
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color:#006699;
  border-right-color: #006699;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-weight: normal;
  color: black;
  font-size: 14px;
}

#obs_altera{
  position: absolute;
  width: 100px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color:#006699;
  border-right-color: #006699;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
  height: 150px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-weight: normal;
  color: red;
  font-size: 14px;
}
